[lfs-book] [LFS Trac] #3582: cloog and isl libs required to run gcc4.8.2

LFS Trac trac at linuxfromscratch.org
Sat May 17 00:29:38 PDT 2014


#3582: cloog and isl libs required to run gcc4.8.2
--------------------+-------------------------
 Reporter:  miland  |       Owner:  lfs-book@…
     Type:  task    |      Status:  new
 Priority:  normal  |   Milestone:  7.6
Component:  Book    |     Version:  SVN
 Severity:  normal  |  Resolution:
 Keywords:          |
--------------------+-------------------------

Comment (by fransdb):

 I concur with Pierre, without the two lines the build fails - tried that
 too. Note: did not tried it yet with gcc-4.9.0.

 Also, it seems that the book is not being followed exactly. Using tools
 which are not supported in the book means - I guess - that you are on your
 own. If you follow the instructions to the letter, all will build well.
 And yes, you can add your own 'extras', but that is your own risk.

 I use an extra switch in my build files (-[no]purelfs) and only when there
 is some failure with the '-purelfs' switch you can find me on the lists -
 either asking or giving information.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/3582#comment:4>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.


More information about the lfs-book mailing list